<?php
use Psr\Container\ContainerInterface;

return [
    Psr\Http\Client\ClientInterface::class => function(ContainerInterface $container) {
        return new GuzzleHttp\Client([
            'base_uri' => $container->get('API_URL'),
            'headers' => [
                'Authorization' => [
                    'Bearer ' . md5($container->get('API_KEY'))
                ]
            ]
        ]);
    }
];
